/* EGG FILMS STYLESHEET LANDSCAPE */
body{background: url(../images/fireworks_ipad.jpg) no-repeat top left; font-family: Helvetica, Verdana, Arial; color: #87888d; overflow: hidden;}/* ../images/green-floral-background.jpg*/


.wrapper{width: 1024px; height: 690px; margin: 0 auto; overflow: hidden;}
	.primaryContainer{width: 768px; height: auto; float: left; margin-left: 37px; margin-right: 37px; overflow: hidden;}
	.secondaryContainer{width: 182px; height: 500px; float: right;}
		.logo{margin-top: 10px; float: left; margin-left: -5px;}
		
		
		.bodyContainer{width: 754px; height: 580px; border: 1px solid #ccd0d5; background: url('../images/transparentBody.png') repeat; float: left; padding: 12px 0px 0px 12px; overflow: hidden;}
			div.glider-scroller{width: 754px; height: auto; float: left; overflow: hidden;}
				div.glider-scroller div.scroller-content{width: 10000px;}
					div.glider-scroller div.sections{width: 754px; height: auto; float: left; overflow: hidden;}
			
			/* DASHBOARD */
			#dashboardScroller{height: 580px; overflow: auto;}
				.feedPanelA{width: 400px; margin-right: 10px; float: left; margin-top: 30px; overflow: hidden;}
				.feedPanelB{width: 330px; float: left; margin-top: 30px; overflow: hidden;}
						/*.feedPanelB #flickrContainer{width: 330px; float: left; margin-bottom: 300px; overflow: hidden; border-bottom: 1px solid yellow; display: block;}
						.feedPanelB	#flickrContainer IMG{float: left;}*/
					
			
			.tabsContentRight {height: 504px; overflow: auto; margin-bottom: 40px;}
			
			/* REEL */
			#reelScroller {height: 168px; overflow: auto;}
				.videoInfoContainerLeft H3{float: left; color: #5f6064; font-size: 24px; line-height: 28px; margin-bottom: 15px; width: 400px;}
				.videoInfoContainerLeft P{float: left; width: 400px; margin-right: 10px; font-size: 13px; line-height: 16px; margin-bottom: 10px;}
				.videoInfoContainerRight{float: left; width: 122px; margin-right: 10px;}
				.videoContainer{width: 532px; height: 280px; float: left; margin-left: 15px; margin-top: 10px;}
			/* PHOTOS */
			#photoCollectionsScroller{width: 330px; min-height: 30px; max-height: 166px; overflow: auto;}
				.photoPanelC H2{margin-top: -25px; margin-bottom: 10px;}
			#photoThumbnailsScroller{width: 410px; height: 170px; overflow: auto;}
			
			
			/*READING*/
		
			
			#peopleProfileScroller{height: 440px; overflow: auto;}
			
				.loginFormContainer A.login-button{float: left; display: block; background: #83858a url('../images/login.png') no-repeat center center; width: 141px; height: 44px; margin: 15px 0px 5px 0px; cursor: pointer;  text-indent: -99999px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
				.loginFormContainer A.forget-cred{margin-right: 64px; float: left; text-transform: uppercase; margin-top: 18px; font-size: 14px; line-height: 16px; color: #5f6064; font-weight: bold;}
			
						
				div.contactFormContainer div.contactFormLeft{width: 332px; float: left;  margin: 30px 15px 0px 15px;}
					.contactFormContainer A.send-button{float: right; display: block; background: #83858a url('../images/send.png') no-repeat center center; width: 136px; height: 44px; margin: 15px 13px 15px 0px; cursor: pointer;  text-indent: -99999px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
	
			#contactPageScroller{height: 580px; overflow: auto;}
				#contactEggFilms LABEL{font-size: 14px;  font-weight: bold;}
				#contactEggFilms INPUT[type=text]{ width: 320px; height: 32px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 5px 0px 6px 0px; padding: 0px;}
				#contactEggFilms TEXTAREA{width: 320px; height: 100px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 3px 0px 6px 0px;}
			
			
			
			div.bttop{font-size: 13px; margin-left: 20px; float: left; margin-bottom: 200px; color: #5f6064; font-weight: bold;}				
			a.bttop{font-size: 13px; margin-left: 20px; float: left; margin-bottom: 200px; color: #5f6064; font-weight: bold;}	